
/* ****************** 1칸 레이아웃  ****************** */

.layout_168760_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_168760_ > div:after {content:''; display:block; clear:both;}
.layout_168760_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_168760_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_171526_ {font-size:0;}
.title_171526_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_171526_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_171526_.style_top p {padding-top:10px;}
.title_171526_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_171526_.style_right p {padding-right:14px;}
.title_171526_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_171526_.style_bottom p {padding-bottom:12px;}
.title_171526_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_171526_.style_left p {padding-left:14px;}
.title_171526_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_171526_.style_circle1 p {padding-left:20px;}
.title_171526_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_171526_.style_circle2 p {padding-left:20px;}
.title_171526_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_171311_ {overflow:hidden;}
.html_171311_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_168761_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_168761_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168761_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_168757_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_168757_ > div:after {content:''; display:block; clear:both;}
.layout_168757_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_168757_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_168758_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_168758_ * {box-sizing:border-box;}
.img_168758_ a {display:block; text-decoration:none;}
.img_168758_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_168759_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_168759_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168759_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_171312_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_171312_ > div {}
.layout_171312_ > div:after {content:''; display:block; clear:both;}
.layout_171312_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_171312_ > div > .container_1 {width:16.666666666667%;}
.layout_171312_ > div > .container_2 {width:83.333333333333%;}

@media (max-width:1023px){
	.layout_171312_ > div > .container_1 { width:100%; }
	.layout_171312_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_171312_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_171313_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_171313_ * {box-sizing:border-box;}
.img_171313_ a {display:block; text-decoration:none;}
.img_171313_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_171314_ {overflow:hidden;}
.html_171314_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_171315_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_171315_ > div:after {content:''; display:block; clear:both;}
.layout_171315_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_171315_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_171527_ {font-size:0;}
.title_171527_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_171527_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_171527_.style_top p {padding-top:10px;}
.title_171527_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_171527_.style_right p {padding-right:14px;}
.title_171527_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_171527_.style_bottom p {padding-bottom:12px;}
.title_171527_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_171527_.style_left p {padding-left:14px;}
.title_171527_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_171527_.style_circle1 p {padding-left:20px;}
.title_171527_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_171527_.style_circle2 p {padding-left:20px;}
.title_171527_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_171396_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_171396_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_171396_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_171396_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_171396_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_171396_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_171542_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_171542_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_171542_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_171542_ span:before {content:'\e608'; font-family:"icomoon_contents";}
.text_list_171542_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#0256d0; vertical-align:middle;}

	.text_list_171542_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_171528_ {font-size:0;}
.title_171528_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_171528_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_171528_.style_top p {padding-top:10px;}
.title_171528_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_171528_.style_right p {padding-right:14px;}
.title_171528_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_171528_.style_bottom p {padding-bottom:12px;}
.title_171528_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_171528_.style_left p {padding-left:14px;}
.title_171528_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_171528_.style_circle1 p {padding-left:20px;}
.title_171528_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_171528_.style_circle2 p {padding-left:20px;}
.title_171528_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_171316_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_171316_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_171316_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_171316_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_171316_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_171316_ span {padding-right:.5em; font-size:1em;}

/* ****************** 점선  ****************** */

.dashed_line_171529_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_171529_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_171329_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_171329_ > div:after {content:''; display:block; clear:both;}
.layout_171329_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_171329_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_171530_ {font-size:0;}
.title_171530_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_171530_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_171530_.style_top p {padding-top:10px;}
.title_171530_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_171530_.style_right p {padding-right:14px;}
.title_171530_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_171530_.style_bottom p {padding-bottom:12px;}
.title_171530_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_171530_.style_left p {padding-left:14px;}
.title_171530_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_171530_.style_circle1 p {padding-left:20px;}
.title_171530_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_171530_.style_circle2 p {padding-left:20px;}
.title_171530_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_171330_ {overflow:hidden;}
.html_171330_:after {content:''; display:block; clear:both;}

/* ****************** 타이틀 텍스트  ****************** */

.title_171531_ {font-size:0;}
.title_171531_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_171531_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_171531_.style_top p {padding-top:10px;}
.title_171531_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_171531_.style_right p {padding-right:14px;}
.title_171531_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_171531_.style_bottom p {padding-bottom:12px;}
.title_171531_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_171531_.style_left p {padding-left:14px;}
.title_171531_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_171531_.style_circle1 p {padding-left:20px;}
.title_171531_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_171531_.style_circle2 p {padding-left:20px;}
.title_171531_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_171335_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_171335_ li {display:table-row; font-size:px; line-height:1.5em;}
.text_list_171335_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_171335_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_171335_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_171335_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_171331_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_171331_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_171331_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 점선  ****************** */

.dashed_line_171533_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_171533_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_171336_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_171336_ > div:after {content:''; display:block; clear:both;}
.layout_171336_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_171336_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_171534_ {font-size:0;}
.title_171534_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#7e49bf; line-height:1.4em;
}
.title_171534_ p:before {content:''; position:absolute; background:#7e49bf; font-size:0;}

.title_171534_.style_top p {padding-top:10px;}
.title_171534_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_171534_.style_right p {padding-right:14px;}
.title_171534_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_171534_.style_bottom p {padding-bottom:12px;}
.title_171534_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_171534_.style_left p {padding-left:14px;}
.title_171534_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_171534_.style_circle1 p {padding-left:20px;}
.title_171534_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_171534_.style_circle2 p {padding-left:20px;}
.title_171534_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #7e49bf; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_171339_ {overflow:hidden;}
.html_171339_:after {content:''; display:block; clear:both;}

/* ****************** 타이틀 텍스트  ****************** */

.title_171535_ {font-size:0;}
.title_171535_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_171535_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_171535_.style_top p {padding-top:10px;}
.title_171535_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_171535_.style_right p {padding-right:14px;}
.title_171535_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_171535_.style_bottom p {padding-bottom:12px;}
.title_171535_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_171535_.style_left p {padding-left:14px;}
.title_171535_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_171535_.style_circle1 p {padding-left:20px;}
.title_171535_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_171535_.style_circle2 p {padding-left:20px;}
.title_171535_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_171338_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_171338_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_171338_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_171338_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_171338_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_171338_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_171340_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_171340_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_171340_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 점선  ****************** */

.dashed_line_171536_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_171536_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_171342_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_171342_ > div:after {content:''; display:block; clear:both;}
.layout_171342_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_171342_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_171537_ {font-size:0;}
.title_171537_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_171537_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_171537_.style_top p {padding-top:10px;}
.title_171537_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_171537_.style_right p {padding-right:14px;}
.title_171537_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_171537_.style_bottom p {padding-bottom:12px;}
.title_171537_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_171537_.style_left p {padding-left:14px;}
.title_171537_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_171537_.style_circle1 p {padding-left:20px;}
.title_171537_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_171537_.style_circle2 p {padding-left:20px;}
.title_171537_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_171344_ {overflow:hidden;}
.html_171344_:after {content:''; display:block; clear:both;}

/* ****************** 배너관리 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_responsive__171430_ {max-width:1000px; margin:0 auto}
	.pm-banner_slide_responsive__171430_ a {border:none}
	.pm-banner_slide_responsive__171430_ a img {border:none}
	.pm-banner_slide_responsive__171430_ .owl-item {z-index:1;}
	.pm-banner_slide_responsive__171430_ .item {position:relative}

	.pm-banner_slide_responsive__171430_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_responsive__171430_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_responsive__171430_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_responsive__171430_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_responsive__171430_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_responsive__171430_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_responsive__171430_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_responsive__171430_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_responsive__171430_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_responsive__171430_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_responsive__171430_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_responsive__171430_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_responsive__171430_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_responsive__171430_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 타이틀 텍스트  ****************** */

.title_171538_ {font-size:0;}
.title_171538_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_171538_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_171538_.style_top p {padding-top:10px;}
.title_171538_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_171538_.style_right p {padding-right:14px;}
.title_171538_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_171538_.style_bottom p {padding-bottom:12px;}
.title_171538_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_171538_.style_left p {padding-left:14px;}
.title_171538_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_171538_.style_circle1 p {padding-left:20px;}
.title_171538_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_171538_.style_circle2 p {padding-left:20px;}
.title_171538_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_171347_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_171347_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_171347_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_171347_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_171347_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_171347_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_171345_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_171345_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_171345_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 점선  ****************** */

.dashed_line_171541_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_171541_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_171348_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_171348_ > div:after {content:''; display:block; clear:both;}
.layout_171348_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_171348_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_171539_ {font-size:0;}
.title_171539_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#964a3c; line-height:1.4em;
}
.title_171539_ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title_171539_.style_top p {padding-top:10px;}
.title_171539_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_171539_.style_right p {padding-right:14px;}
.title_171539_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_171539_.style_bottom p {padding-bottom:12px;}
.title_171539_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_171539_.style_left p {padding-left:14px;}
.title_171539_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_171539_.style_circle1 p {padding-left:20px;}
.title_171539_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_171539_.style_circle2 p {padding-left:20px;}
.title_171539_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #964a3c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_171350_ {overflow:hidden;}
.html_171350_:after {content:''; display:block; clear:both;}

/* ****************** 타이틀 텍스트  ****************** */

.title_171540_ {font-size:0;}
.title_171540_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_171540_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_171540_.style_top p {padding-top:10px;}
.title_171540_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_171540_.style_right p {padding-right:14px;}
.title_171540_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_171540_.style_bottom p {padding-bottom:12px;}
.title_171540_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_171540_.style_left p {padding-left:14px;}
.title_171540_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_171540_.style_circle1 p {padding-left:20px;}
.title_171540_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_171540_.style_circle2 p {padding-left:20px;}
.title_171540_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_171353_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_171353_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_171353_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_171353_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_171353_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_171353_ span {padding-right:.5em; font-size:1em;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_171383_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #06326e; border-radius:4px; background:#06326e; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_171383_.style_line a {background:transparent; color:#06326e;}
.icon_button_171383_.space_normal a {padding:.6em 1.2em;}
.icon_button_171383_.space_wide a {padding:.6em 2em;}
.icon_button_171383_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_171383_ a:after {
	content:'\e60a'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백  ****************** */

.empty_line_171351_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_171351_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_171351_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
